# $window Retrieve the id of a specified window.
Usage
    $window
    $window([<caption_text>[,<context_id>]])
Description
Returns the window id of the first window that has the specified <caption text>. If no window matches the specified <caption text>, and invalid window id is returned (0). If no <caption text> is specified, this function returns the id of the current window. <context_id> restricts search in only one irc context.
Syntax Specification
    <string> $window
    <string> $window([<caption_text:hash>[,<context_id:uint>]])
Examples
        echo This is the window with id $window
See also
$channel, $query, $console, window naming conventions

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by builduser at Mon Mar 13 18:15:52 2017